{% load static %}
<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}
				Untitled Document
			{% endblock title %}
		</title>
		<link href="{% static 'main.css' %}" rel="stylesheet" type="text/css">
	</head>
	<body>
	<body>
	<div id="wrapper">
		<header id="header">
			<div id="logo"><img src="{% static 'logo.png' %}" alt=""/></div>
			<div id="topbanner"><img src="{% static 'banner.png' %}" width="798" height="114" alt=""/></div>
		</header>
		<aside id="leftsidebar">
			<nav id="nav">
				{% block sidenav %}
					<li>Menu 1</li>
					<li>Menu 2</li>
					<li>Menu 3</li>
				{% endblock sidenav %}
				<li><a href="{% url 'index' %}contact">Contact Us</a></li>
		</aside>
		<section id="main">
			{% block main_content %}
				<h1>{{ title }}</h1>
				{% autoescape off %}
				<p>{{ content}}</p>
				{% endautoescape %}
		{% endblock main_content %}
		</section>
		<footer id="footer">Copyright &copy; 2020 John McKenna</footer>
	</div